Re: upgrade to 1.1RC on ubuntu breezy


#1

Yes, the problem is debian in all its variation doesn’t install a series
of
libraries.
I have just installed a rails application on Kubuntu breezy, I did the
following (right out of my project notes):
ruby-ize debian!!!

aptitude install ruby libzlib-ruby rdoc irb

untar rubygems, then:
cd rubygems-0.8.11
ruby setup.rb all
gem install rails --include-dependencies

Then everything was normal, I had no need to make any changes in
apt-get, or
upgrade to a different distribution.

cheers,

Victor K.
http://awebfactory.com.ar

Message: 2